ф\Аннотация
ф\Средства обеспечения компьютерной презентации
п\Microsoft PowerPoint
п\Режимы Microsoft PowerPoint
п\Сохранение форматирования слайда при копировании
п\Отправка слайдов в Microsoft Word
п\Работа с текстом
п\Вставка текста в презентацию
п\Методические указания для выполнения практических работ в Microsoft PowerPoint
ф\Тест MS PowerPoint
ф\Литература
